Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Mon, 04 Dec 2000 @ 20:26:45 GMT


     
  <Prev Next>  
<<First
<Prev
Next> Last>>  


Subj:   OLE-DB
 
From:   Jeremy Christiansen

Does anybody out there know what the minimum software requirements are for running OLE-DB on NT?

I have a product list here with many items on it and I just want to use it to get data from an Oracle server to Teradata using fastload.



     
  <Prev Next>  
<<First
<Prev
Next> Last>>  
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 27 Dec 2016